<nav id="mainNav" class="navbar navbar-expand-lg navbar-default navbar-fixed-top">
    <div class="container-fluid">
        <!-- Brand and toggle get grouped for better mobile display -->
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand page-scroll" href="/#page-top">
                <img src="/assets/images/jh-white-1.png" alt="Logo">
            </a>
        </div>

        <!-- Collect the nav links, forms, and other content for toggling -->
        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
            <ul class="nav navbar-nav navbar-right">
                <li>
                    <a class="page-scroll btn btn-info" href="/#portfolio">Portafolio</a>
                </li>
                <li>
                    <a class="page-scroll" href="/blog">Blog</a>
                </li>
                <li>
                    <a class="page-scroll" href="/about">Acerca</a>
                </li>
          

                <li>
                    <a class="page-scroll" href="/#contact">Contacto</a>
                </li>
            </ul>
        </div>
        <!-- /.navbar-collapse -->
    </div>
    <!-- /.container-fluid -->
</nav>
